.popular-competitions-bc {
  overflow: hidden
}

.sp-s-l-b-c-i-fav-icon-bc {
  flex-shrink: 0;
  height: 25px;
  padding-inline-end: 10px;
  color: rgba(var(--b-sc), .7);
  font-size: 16px;
  line-height: 25px
}

[dir=ltr] .sp-s-l-b-c-i-fav-icon-bc {
  border-right: 1px solid rgba(var(--b), 1)
}

[dir=rtl] .sp-s-l-b-c-i-fav-icon-bc {
  border-left: 1px solid rgba(var(--b), 1)
}

.sp-s-l-b-c-i-sport-icon-bc {
  flex-shrink: 0;
  margin-inline-start: 10px;
  color: rgba(var(--b-sc), .8);
  font-size: 16px
}

.sp-s-l-b-c-i-g-live-count-bc {
  display: flex;
  align-items: center;
  height: 20px;
  padding: 0 6px;
  text-align: center;
  border-radius: 6px;
  color: #fff;
  background: rgba(var(--oc-1), 1);
  margin-inline-end: 10px;
  font-size: 12px;
  box-shadow: 0 2px 4px #0000000d
}

.sp-s-l-b-c-i-g-live-count-bc>i {
  margin-inline-end: 5px;
  font-size: 14px
}